uuid: 5460d66a-a7ec-434a-b214-3283b5ad93fe
langcode: en
status: true
dependencies:
  config:
    - user.role.free_user
  module:
    - user
id: user_remove_role_action.free_user
label: 'Remove the Free User role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: free_user
